<?php
/**
 * template name: Les projets
*/

$context = Timber::context();
$timber_post     = new Timber\Post();

$args = array(
    'post_type' => 'les-projets',
    'post_status'=>'publish',
);

$context['posts'] = Timber::get_posts( $args );
$context['post'] = Timber::get_post( );

Timber::render('les_projets.twig', $context );
